<div id="appHeader">
    <div class="leftCont floatLeft">
        <div class="logo tsaLogo">
            <img src="images/TSA_Logo.png" alt="">
        </div>
    </div>
    <div class="leftCont floatRight">
        <div class="logo necLogo">
            <img src="images/nec_Logo.png" alt="">
        </div>
    </div>
    <span class="clear"></span>
</div>


<div id="contWrapper" class="lightBack" ui-view></div>